Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/71704/?format=api
{
"ob_id": 71704,
"names": [],
"terms": [
{
"ob_id": 5939,
"label": "units",
"value": "m-3",
"vocabulary": ""
},
{
"ob_id": 16462,
"label": "long_name",
"value": "Corrected (dead-time-random scaled, habit segregated) particle size distribution from the Cloud Particle Imager Probe",
"vocabulary": ""
},
{
"ob_id": 16463,
"label": "standard_name",
"value": "CONC2HRA",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 16464,
"label": "var_id",
"value": "conch_2d",
"vocabulary": ""
}
]
}